
#title,
h2.img:after {
	background-color: #e98a2b;
}

ul.list li {
	background-image: url(images/ul_list_li.svg);
}

table.list-table th {
	border-color: #e98a2b;
}

div.philosophy {
	background: #e4eaea url(images/philosophy_bg.jpg) no-repeat center top;
	background-size: cover;
	padding: 80px 0;
}

div.philosophy h2,
div.policy h2 {
	display: inline-block;
	font-size: 23px;
	padding-bottom: 10px;
	text-align: left;
}

div.philosophy h3.copy {
	font-size: 30px;
	padding-top: 20px;
	text-align: left;
}

div.policy p {
	font-weight: 700;
}